Subject: Re: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: Dani Moncayo <[email-masked]>
Date: Sat, 5 Sep 2020 14:19:10 +0200

On Sat, Sep 5, 2020 at 2:17 PM Eli Zaretskii <[email-masked]> wrote:
> [...]
> Then we have a reproducibility problem, because I don't see this with
> the native build, and neither did Martin at the time (see his initial
> response to the original bug report).

Did you try with the taskbar attached to the left side of the screen?

That is required to trigger the problem, as I said in this message:
  https://debbugs.gnu.org/cgi/bugreport.cgi?bug=25542#29

-- 
Dani Moncayo